@charset "UTF-8";
/*================================================
商品詳細ページ専用CSS
================================================*/
body {
	font-family: "Untitled Sans","Yu Gothic Medium","游ゴシック Medium",YuGothic,"游ゴシック体","hiragino-kaku-gothic-pron","Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", "Noto Sans JP",Meiryo,sans-serif;
	color: #1A1A1A;
	background: #ffffff;
	transition-property: background-color;
	transition-duration: 200ms;
	line-height: 1.5;
	webkit-font-smoothing: antialiased;
	moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	font-feature-settings: "palt";
	letter-spacing: 0.08em;
	font-weight: 300;
	-webkit-transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
	transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
}
.solrbar{
	z-index: 1!important;
}
#contents{
	width: 100%;
	padding: 0;
	margin: 36px 0 0 0;
}
/* main
--------------------------------------------------------------------*/
#main {
	width: 100%;
	padding: 0;
	margin: 0 auto;
}
#main:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#anchor_item_review .sub_text {
	border-top: none;
	border-bottom: 1px solid #CCCCCC;
	font-size: 18px;
	padding-top: 50px;
	padding-bottom: 16px;
	margin-bottom: 30px;
	padding-inline-start: 1.5rem;
	padding-inline-end: 1.5rem;
}

/* item_detain_base_info
--------------------------------------------------------------------*/
.description_list {
	display: grid;
	grid-gap: 1rem;
	grid-template-columns: minmax(0, 1fr);
	overflow: hidden;
}
.description_list:before,
.description_list:after{
	content:none;
}

.description_term {
	display: flex;
	gap: 16px;
	align-items: flex-start;
	flex-direction: row;
	-webkit-box-pack: justify;
	justify-content: space-between;
	padding-inline-start: 1.5rem;
	padding-inline-end: 1.5rem;
	white-space: nowrap;
}
.description_detail {
	-webkit-padding-start: 1.5rem;
	padding-inline-start: 1.5rem;
	-webkit-padding-end: 1.5rem;
	padding-inline-end: 1.5rem;
}
.normal_text {
	font-size: 14px;
	color: rgb(26, 26, 26);
}
.normal_text_center {
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
}
.middle_text {
	font-size: 16px;
	color: #1A1A1A;
}


.item_detail_review{
	line-height:1.5;
}
.item_detail_review:hover {

}
.item_detail_review dl{
	grid-gap: 3.75rem;
}
.item_detail_review .section_additional{
	display: grid;
	grid-gap: 3rem;
	grid-template-columns: 1fr;
	width: 100%;
	overflow: hidden;
}
.item_detail_review dl:before,
.item_detail_review dl:after{
	content:none;
}

.item_detail_review .description_term_review {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	gap: 7px;
	-webkit-align-items: flex-start;
	-webkit-box-align: flex-start;
	-ms-flex-align: flex-start;
	align-items: flex-start;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: column;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;

	padding-inline-end: 1.5rem;
}


.item_detail_review dd {}
.item_detail_review dd a{
	font-size: 14px;
	text-decoration: none;
	line-height: 1.5;
	color:inherit;
}

.item_detail_info_review dl{
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	flex-direction: row;
	gap: 0.5rem;
	transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1) 0s;
}
.item_detail_info_review dl:before,
.item_detail_info_review dl:after{
	content:none;
}
.item_detail_info_review .review_average_star{
	width: auto;
	height: auto;
	font-size: 12px;
	letter-spacing: 0.35em;
	position:relative;
	display: inline-block;
	line-height: 1.5;
}
.item_detail_info_review .review_average{
	display:none;
}
.item_detail_info_review .review_average_star_front {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	color: #000;
}
.item_detail_info_review .review_average_star_back {
	line-height:1.5
	color: #E2E8F0;
}
.item_detail_info_review .anchor_link{
	font-size:12px;
	line-height: 1.5;
	text-align: left;
	text-decoration: none;
}


/*レビュー*/
.review_area{
	margin-bottom:100px;
}
.review_item{
	display: grid;
	/* grid-gap: 1.5rem; */
	grid-template-columns: 1fr;
	width: 100%;
	-webkit-align-items: flex-start;
	-webkit-box-align: flex-start;
	-ms-flex-align: flex-start;
	align-items: flex-start;
	border-bottom: 1px solid #E2E8F0;
    padding-bottom: 30px;
    padding-top: 30px;
}
.review_item:first-child{
	border-top: 1px solid #E2E8F0;
	padding-top:36px;
	margin-top:0px;
}
.review_item:last-child{
	margin-bottom: 60px;
}

.review_average_star{
	width: auto;
	height: 1em;
	font-size: 12px;
	letter-spacing: 0.35em;
	position:relative;
	display: inline-block;
}
.review_average{
	/*display:none;*/
}
.review_average_star_front {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  color: #000;
}
.review_average_star_back {
  color: #E2E8F0;
}
.review_num_box{
	font-size: 12px;
	letter-spacing: 0.08em;
}

.review_title{
	color: #1a1a1a;
	font-size: 16px;
	line-height: 1.4;
}

.review_pickup_title {
    color: #BE7454;
    margin-bottom: 15px;
}

.review_info{
	font-size:12px;
}

.review_title_date{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	gap: 0.5rem;
	/* padding-top: 1rem; */
	justify-content: space-between;
}

.review_rate_date{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	gap: 0.3rem;
	padding-top: 0.3rem;
}
.review_rate{}
.review_date{
	font-size: 12px;
	color: #999999;
	line-height: 1.5;
}

.review_rate .review_average_star{
		font-size: 12px;
		height: auto;
		line-height: 1.5;
}

.review_comment{
	font-size: 14px;
	padding-top: 1.25rem;
	color: #1A1A1A;
	line-height:1.5;
    line-break: anywhere;
}

.review_user_info{
	-webkit-padding-start: 0.75rem;
	padding-inline-start: 0.75rem;
	-webkit-padding-end: 0.75rem;
	padding-inline-end: 0.75rem;
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
	background: #f5f5f5;
	white-space: nowrap;
	overflow: hidden;
	width: 100%;
}

.review_color,
.review_size,
.review_wear,
.review_rate {
    line-height:1.5;
}

.review_info_other {
    margin-top: 35px;
    color: #9D9D9D;
    font-size: 12px;
    line-height: 1.5;
}

.review_user_info_inner.review_sp{
	display: initial;
}
.review_user_info_inner.review_pc{
	display:none;
}
.review_user_info_detail_pc{
	gap: 3rem;
	display: grid;
	grid-template-columns: 1fr 2fr;
}
.review_sp .review_user_info_detail_sp{
	position:relative;
}
.review_user_info_size_wrap{
	cursor: pointer;
	position: relative;
	padding-right: 21px;
}
.review_user_info_size_wrap:after{
	content:"";
	display:block;
	width:9px;
	height:1px;
	background-color:#9D9D9D;
	position:absolute;
	right:0;
	top: 0;
	bottom: 0;
	margin:auto;
}
.review_user_info_size_wrap:before{
	content:"";
	display:block;
	width:9px;
	height:1px;
	background-color:#9D9D9D;
	position: absolute;
	right:0;
	top: 0;
	bottom: 0;
	margin: auto;
	transform:rotate(90deg);
}
.review_user_info_size_wrap.is_open:before{
	transform:rotate(-0deg);
}
.review_user_info_size{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	gap: 0.5rem;
	flex-wrap: wrap;
}
.review_user_info_scene{
	margin-top: 1rem;
	display: none;
}
.review_user_info_detail_sp > div > span{
	display:block;
	line-height: 1.5;
	font-size:12px;
	color: #555555;
}
.review_info > span:nth-child(n+2){
	margin-right:2em;
}
.review_user_name{
	/*font-size: 12px;*/
	/*color: #1A1A1A;*/
	/*margin-bottom: 0.5rem;	*/
	/*line-height: 1.5;*/
}
.review_sp .review_user_name{
	font-size: 12px;
	color: #555555;
	position: absolute;
	bottom: 0px;
	right: 0px;
	margin-bottom:0;
	line-height: 1.6;
}
.review_user_info > span{
	display:inline-block;
}

.review_user_info > span{
	border-right:1px solid ;
	padding-right: 1em;
	margin-right:1em;
}

.review_user_info > span:last-child{
	border:none;
}
.review_notfound_message{
	display: grid;
	grid-gap: 1.5rem;
	grid-template-columns: 1fr;
	width: 100%;
	-webkit-align-items: flex-start;
	-webkit-box-align: flex-start;
	-ms-flex-align: flex-start;
	align-items: flex-start;
	border-bottom: 1px solid #E2E8F0;
	margin-bottom: 50px;
	padding-bottom: 50px;
	font-size: 16px;
	line-height: 1.5;
	padding-inline-start: 1.5rem;
	padding-inline-end: 1.5rem;
}
.review_container{
	transition: all 0.4s ease;
}
.review_container:before,
.review_container:after{
	content:none;	
}
.review_pc_only{
	display:none;
}
.review_sp_only{
	display:none;
}
.old_product_review{
	color: #555555;
}

.review_info_list{
    margin-top: 25px;
}

@media screen and (min-width: 1001px){
	#contents{
		width: 100%;
		padding: 0;
		margin: 40px 0 0 0;
	}
	#anchor_item_review .sub_text{
		padding-inline-start: 2.5rem;
		padding-inline-end: 2.5rem;
	}
	.review_notfound_message{
		padding-inline-start: 0;
		padding-inline-end: 0;
	}
	.description_list {
		gap: 1rem;
		grid-template-columns: 0.3fr minmax(0, 0.7fr);
	}
	.item_detail_review .description_list {
		gap:1rem;
	}
	.description_term {
		flex-direction: column;
		-webkit-box-pack: start;
		justify-content: flex-start;
		padding-inline-start: 2.5rem;
		padding-inline-end: 2.5rem;
	}
	.description_detail {
		-webkit-padding-start: 2.5rem;
		padding-inline-start: 2.5rem;
		-webkit-padding-end: 2.5rem;
		padding-inline-end: 2.5rem;
	}
	.item_detail_review .description_term_review {
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
	}
	.review_area{
		margin-bottom:160px;
	}
	.review_item{
	}
	.review_item:first-child{
		padding-top:0;
		border-top:none;
	}
	.review_item:last-child{
		margin-bottom: 60px;
	}
	.review_notfound_message {
		grid-gap: 4rem;
		grid-template-columns: 1fr auto;
	}
	.review_user_info{
		-webkit-padding-start: 2.25rem;
		padding-inline-start: 2.25rem;
		-webkit-padding-end: 2.25rem;
		padding-inline-end: 2.25rem;
		padding-top: 1rem;
		padding-bottom: 1rem;
		background: #fafafa;
		width: initial;
	}
	.review_user_info_inner.review_sp{
		display:none;
	}
	.review_user_info_inner.review_pc{
		display:initial;
	}
	.review_user_info_detail_pc > div {
		display:initial;
		max-width: 50%;
	}
	.review_user_info_detail_pc > div > span{
		display:block;
		line-height: 1.5;
		color: #555555;
		white-space: normal;
	}
	.review_sp_only{
		display:none;
	}
}
@media screen and (min-width: 1440px){
	.description_list {
		grid-template-columns: 416px minmax(0, 1fr);
	}
	.item_detail_review .description_list{
		grid-gap:1rem;
	}

}

@media (max-width: 1000px){
	.asideSection{
		padding: 0;
	}
}

/*
---------------------------------*/
.detail_condition_item {
    width: 50%;
}

.search_condition_btn:after {
	content: "";
	display: none;
}

.search_condition_btn {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    white-space: nowrap;
    vertical-align: middle;
    outline: 2px solid transparent;
    outline-offset: 2px;
    line-height: 1.2;
    border-radius: 0px;
    font-weight: 300;
    transition-property: background-color, border-color, color, fill, stroke, opacity, box-shadow, transform;
    transition-duration: 200ms;
    font-feature-settings: "palt";
    letter-spacing: 0.08em;
    min-width: 2.5rem;
    font-size: 12px;
    -webkit-padding-start: 1rem;
    padding-inline-start: 1rem;
    -webkit-padding-end: 1rem;
    padding-inline-end: 1rem;
    width: 100%;
    padding: 23px;
    -webkit-transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
    transition: all 0.3s cubic-bezier(0.65, 0, 0.35, 1);
    height: 12px;
    padding: 0;
}

.review_search_sort {
    display: flex;
    gap: 20px;
}

.review_sort_list.sort_open {
    z-index: 100;
    opacity: 1;
    margin-top: 11px;
}
.review_sort_list {
    display: block;
    opacity: 0;
    position: absolute;
    width: 192px;
    background: #fff;
    box-shadow: 0 10px 16px rgba(0, 0, 0, 0.1);
    line-height: 1.8;
    right: 0;
    transition: opacity 0.2s ease, margin-top 0.2s ease;
    margin-top: -16px;
    z-index: -1;
}

@media screen and (min-width: 1001px){
    .item_detail_review .search_contents {
        width: 336px;
    }

	.item_detail_review .description_list {
		gap: 1rem;
		grid-template-columns: 0.3fr auto;
	}

	.item_detail_review .store_search_clear_btn {
		display:none;
	}
}

@media screen and (max-width: 1000px){
    .item_detail_review .search_contents {
        width: 100%;
        background: #fff;
    }

	.search_condition_btn {
		background:#fff;
		color:#000;
		padding: 0;
	}
	
    .item_detail_review .search_condition_area {
		/* display:none; */
		/* top:0px; */
		/* left:0px; */
		width: 100%;
		background: #fff;
		color: rgb(26, 26, 26);
		}

    .item_detail_review .search_condition_area_inner {
        background: #fff;
        color: rgb(26, 26, 26);
    }

	.item_detail_review .condition_title span.selected:after {
	    border-top: 1px solid rgb(26, 26, 26);
	    border-right: 1px solid rgb(26, 26, 26);
	    width: 12px;
	    height: 12px;
	}
	.item_detail_review .condition_title span:after {
	    border-top: 1px solid rgb(26, 26, 26);
	    border-right: 1px solid rgb(26, 26, 26);
	    width: 12px;
	    height: 12px;
	}
    
	.item_detail_review .store_search_close svg {
		stroke: rgb(26, 26, 26);
	}
}

.item_detail_review .description_term {
	gap:60px;	
}

.item_detail_review .store_search_clear_btn {
    background: #fff;
    color: rgb(26, 26, 26);
    font-size: 12px;
}

.item_detail_review .store_search_result_btn {
    font-size: 12px;
    width: 100%;
    background: #2A292F;
    color: #fff;
}

.review_num_sort {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #E2E8F0;
    padding-bottom: 10px;
    margin-bottom: 30px;
}

.sort_item.selected {
}

.sort_item_link {
    display: block;
    position: relative;
}
.sort_item_link a{
    padding: 10px 0;
}

.header_title_image_wrap {
    display:none;
    margin-right:8px;
}

.header_title_image_wrap svg {
    width: 16px;
    height: 16px;
}

@media screen and (max-width: 1000px) {
    .header_title_image_wrap {
        display: block;
    }

	.review_num_sort {
		border:none;
		margin-bottom: 0;
	}

    .review_sort_list {
        width:100%!important;
        padding: 10px 25px;
    }

     .review_sort_list > li:first-child {
        padding: 0 0 10px;
    }
    .review_sort_list > li {
        padding: 0 0 10px;
		border: none;
    }

    .review_sort_list > li:last-child {
        padding:0;
    }

	.sort_item.selected .sort_item_link:after {
		position: absolute;
		content: '';
		top: calc(50% - 8px);
		right: 0px;
		width: 15px;
		height: 8px;
		border-left: 1px solid #1A1A1A;
		border-bottom: 1px solid #1A1A1A;
		transform: rotate(-45deg);
	}

}
.btn_image_wrap {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    margin-right: 8px;
}

.btn_image_wrap svg{
	width:12px;
	height:12px;
}

/*絞り込みの中身*/
.condition_header{
    padding: 22px 24px 42px;
    border:none;
}
.condition_header svg {
    width: 18px;
    height: 18px;
}
.condition_header_title{
    font-size: 10px;
    display: flex;
    align-items: initial;
}
.condition_title span{
    font-size: 14px;
    padding: 14px 0;
}
.condition_item{
    border-bottom-color: #D9D9D9;
}

.condition_item:first-child{
    border-top:1px solid #d9d9d9;
}
.store_search_result{
    border-top:1px solid #d9d9d9;
}
.store_search_result_btn{
    height:42px;    
}


.condition_area {
    padding: 0 0 1rem;
}
.condition_list {
    padding: 16px 24px 90px;
    overflow-y: auto;
    flex: 1 1 0%;
}

.detail_search_checkbox{
    display: block;
    vertical-align: middle;
    min-height: 14px;
}

.detail_search_form_checkbox + .detail_search_checkbox_label {
    font-size: 14px;
    min-height: 14px;
    background-size: 14px;
    line-height:1;
}
.detail_condition_item{
    padding: 0.75rem 0 0.75rem 0;
}
.detail_search_form_checkbox:checked + .detail_search_checkbox_label:before {
    background: #1A1A1A url(/static/full/images/common/formparts/checked_light_small.svg) no-repeat center;
    width: 14px;
    height: 14px;
    border: 1px solid #1A1A1A;
}

.detail_search_form_checkbox + .detail_search_checkbox_label:after {
    width: 14px;
    height: 14px;
    
}
.detail_search_form_checkbox + .detail_search_checkbox_label{
    padding-left: 1.5rem;
}

    
#review_more{
    margin-bottom:60px
}


@media screen and (min-width: 1001px) {
	.review_search {
		display:none;
	}
    .review_sort_list {
        width:375px!important;
        padding: 20px 25px;
    }

    .review_sort_list > li:first-child {
        padding: 0 0 10px;
    }
    .review_sort_list > li {
        padding: 0 0 10px;
    }

    .review_sort_list > li:last-child {
        padding:0;
    }

	.sort_item.selected .sort_item_link:after {
		position: absolute;
		content: '';
		top: calc(50% - 8px);
		right: 0px;
		width: 15px;
		height: 8px;
		border-left: 1px solid #1A1A1A;
		border-bottom: 1px solid #1A1A1A;
		transform: rotate(-45deg);
	}
    
    .condition_header_title{
        font-size: 16px;
    }
    .store_search_clear{
        font-size: 12px;
    }
    
    .condition_header{
            padding: 0px 0px 6px;
    }
    .condition_list {
        padding: 16px 0px 0px;
        overflow-y: auto;
        flex: 1 1 0%;
    }
    
    .search_condition {
        height: calc(100vh - 410px);
    }
    
    .review_sort_list > li {
        padding: 10px 0 10px;
    }
    
    .review_sort_list > li:last-child {
        padding: 10px 0 0;
    }
    
    .review_rate .review_average_star {
        font-size: 13px;
    }
    
    .store_search_result_btn {
        height: 56px;
    }
    
    .item_detail_review .store_search_result_btn {
        font-size: 14px;
    }
    
	#review_more{
		margin-bottom:60px
	}
}

